@charset "gb2312";

.con { padding-top:250px;}
.con ul li{ display:inline-block; padding-left:29px;}
.con ul li a{ text-decoration:none; color:#333; text-align:center;}
.con ul li a .con_txt{padding-top:10px;}
.con ul li a:hover{ color:#c00; font-weight:bold}
.con ul li a img{ border-radius:50px}
.ex ul li{display:inline-block;}
.ex ul li a img{ padding:5px; box-shadow:5px 5px 5px #CCC; margin:7px;}
.ex ul li a:hover img{
  /* for IE */
  filter:alpha(opacity=50);
  /*  CSS3 standard */
  opacity:0.5; box-shadow: inset 0px 0px 20px 0px #333; border-radius:5px;}
.ex ul li a:hover .play{position:absolute;width:120px; height:120px; background:url(../../images/wangxiao/play.png) no-repeat center; margin:4px 0 0 40px; z-index:10;background-size:cover;}

.all{ width: 260px; height: 420px;margin: 0px auto; position: relative; padding-top:45px; }
.screen{
	width:260px;
	height:420px;
	 overflow:hidden; 
	position:relative;
}
.screen li{ width:300px; height:450px; overflow:hidden; float:left;}
.screen ul{ position:absolute; left:0; top:0px; width:3000px;}
.all ol{ width:100px; position:absolute; left:90px; bottom:35px; line-height:20px; text-align:center;}
.all ol li{ float: left; width: 15px; height: 15px; background:#595959; color:#FFF;  margin-left: 5px; cursor: pointer; font-size: 10px; font-family: Verdana; line-height: 15px; border-radius: 15px; list-style:none; font-weight:bold;}
.all ol li.current{ background:#c00;}
.wx_ad img{ width:1000px; margin-top:-10px; position:relative;}


.area02{background:url(../../images/2014gwi/maxtopbg.png) repeat-x;}
.area02 .todayFocus .ddbt{background:url(../../images/2014gwi/icon/liouge.png) no-repeat left center;text-indent:30px;height:40px;line-height:40px;font-size:16px;text-align:left;font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";}
.ddbt1{color:#c00;}
.area02 .todayFocus .ddbt3 {
    background: url(../../images/2014gwi/icon/qige.png) no-repeat left center;
    text-indent: 30px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    font-family: "Î¢ÈíÑÅºÚ";}